DDL1-TO-DDLM(1)

NAME
ddl1-to-ddlm - convert DDL1 dictionaries to DDLm.

SYNOPSIS
ddl1-to-ddlm --options dictionary1.dic dictionary*.dic

DESCRIPTION
Convert DDL1 dictionaries to DDLm.

OPTIONS
--new-version 1.23.45
                  Set the version of converted dictionary.

--use-current-date
                  Set dictionary modification date to today. Default.

--keep-original-date
                  Retain original dictionary modification date.

--imports 'cif_core.dic,cif_cod.dic'
                  A list of CIF dictionary files (compliant with DDLm)
                  that are used in the converted dictionary's definitions
                  and have to be included in the converted dictionary.
                  List elements are separated either by ',' or ' '.

--add-import 'cif new dictionary.dic'
                  Add additional CIF dictionary to the import list.

--clear-imports
                  Remove all CIF dictionaries from the import list.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ddl1-to-ddlm bugs using e-mail: cod-bugs@ibt.lt